## Setup
  ###Set env variables on server
    ```
    export BG_BASE_URL="<server-base-url>"
    export BG_QUEUE_OPTIONS="<json-string-options>" 
    export BG_UPDATE_OPTIONS="<server-base-url>"
    export BG_QUEUE_ROUTE="<route-to-queue>"
    export BG_UPDATE_URL="<route-to-update>"
    ```
    #### See [request](https://www.npmjs.com/package/request#requestoptions-callback) for available options
## Queue Response Body Should Be 
  ```json
  {
    id: id,
    gramHandles: ["gramHandle1", "gramHandle2",...]
  }
  ```
## Update Request Body
  ```json
  {
    users: [
      { 
        id: id,
        gramHandle: "someguy",
        fullName: "Some Guy",
        following: 2115,
        followers: 17133884,
        postCount: 12,
        avgLikes: 529986.5,
        avgComments: 1752,
        postFrequency: 2 
      },
      { 
        id: id2,
        gramHandle: "somegirl",
        fullName: "Some Girl",
        following: 225,
        followers: 17133884,
        postCount: 12,
        avgLikes: 529986.5,
        avgComments: 1752,
        postFrequency: 2 
      },
    ],
    ...
  }
  ```